<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.spi.palette/1">
<module_version install_time="1165464630453" last="true" origin="installer" specification_version="1.6.1">
<file crc="2343200075" name="config/ModuleAutoDeps/org-netbeans-spi-palette.xml"/>
<file crc="340387377" name="config/Modules/org-netbeans-spi-palette.xml"/>
<file crc="2103255386" name="modules/locale/org-netbeans-spi-palette_ja.jar"/>
<file crc="2116774481" name="modules/locale/org-netbeans-spi-palette_pt_BR.jar"/>
<file crc="355147810" name="modules/locale/org-netbeans-spi-palette_zh_CN.jar"/>
<file crc="2382219995" name="modules/org-netbeans-spi-palette.jar"/>
</module_version>
</module>
